.left{width:254px; height:auto; float:left;}
.center{width:432px; height:auto; float:left; margin-left:30px; margin-right:30px;}
.centera{height:25px;}
.centeral{width:150px; height:25px; float:left; text-align:left; font-size:14px; font-weight:bold; padding-left:10px;}
.centerar{float:right; height:15px; width:60px; padding-top:10px;}

.lefta{background-image:url(../images/tua.jpg); height:34px; line-height:34px; color:#FFF; font-size:14px; font-weight:bold; text-align:center;}
.leftb{ border-left:1px solid #DCDCDC;border-right:1px solid #DCDCDC; background-color:#F3F3F3; padding:5px;}
.leftc{background-image:url(../images/lines.jpg); height:6px;}
.leftd{height:103px; margin-top:30px;}

.right{width:254px; height:auto; float:right;}